body{
	color:#ffffff;
	background-color:#A5A5FF;
	margin:50px;
}

main{
	background-color:#014Fb4;
	padding: 20px;
	font-size: 1.1rem;
}

h3{
	margin-top: 0;;
}



TABLE, TBODY, TR, TD, TH {
	margin:0;border: 1px solid #0000aa;
	text-align:left;
	font-family: 'Courier New';
}


td{padding:1px;}
td.flag{text-align:center;}
th{cursor: pointer;}



a:link {color: #00dF00; text-decoration: underline;}
a:active {color: #00009f; text-decoration: underline;}
a:visited {color: #FF5555; text-decoration: underline;}
a:hover {color: #FFFFFF; text-decoration: none; }



